/**

 * Place your custom styles here.

 */



@charset "utf-8";





/**

 * Header

 */

.pkp_site_name>a{

padding-top:0px !important;
padding-bottom:0px !important;
}



.pkp_site_name .is_img img {

    display: block;
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;

}

@media (max-width: 600px){


.has_site_logo, .pkp_head_wrapper {
    padding-bottom: 10px !important;

}
}

@media (min-width: 601px) and (max-width: 991px){


.has_site_logo, .pkp_head_wrapper {
    padding-bottom: 40px !important;

}
}


/**

 * Content

 */

.pkp_page_index .additional_content {
  border-top: none;
  padding-top:0px;
}

.obj_issue_summary .description {
 font-size:14px;
 line-height:20px
}

.obj_issue_summary h2{
padding-bottom:10px;

}

.obj_issue_toc .galleys, .obj_issue_toc .section::before {
   top: 0px !important;

}


.page_contact .address, .page_contact .phone, .page_contact .email {
      font-size: 14px !important;

}

table, th, td {
    border: 1px solid black; 
    border-collapse: collapse;
}

th, td {
    padding: 5px;
}

.pkp_structure_main h3, .pkp_structure_main h4 {
    margin: 5px 0 5px;
}

.pkp_structure_main h1 {
    margin: 0px 0px 15px;
}


.pkp_structure_main p{
    text-align:justify;

}

.accordion__title {
  color: #007ab2;
  cursor: pointer;
  *background-color: #eee;
  max-width: 180px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  cursor: pointer;
  font-size: 12px;
  padding: 0px;
  transition: 0.4s;
  border-radius:3px;
}

.accordion__content {
  max-height: 0;
  overflow: hidden;
  transition: all .6s ease-in-out;
}

.accordion__content p {
  padding-bottom: 5px;
  margin-top:5px;
  font-size:12px;
  margin:0px;
}

.active .accordion__content {
  max-height: 1000px;
}

@media (max-width: 991px){


.pkp_structure_head{
border:none;

}

.pkp_structure_main::before, .pkp_structure_main::after{
background:none;


}

.pkp_page_index .journals > ul > li{
border-top:none;

}
}

.obj_galley_link{
  margin-bottom:5px;
}


/**

 * Footer

 */

@media (max-width: 991px){

.pkp_structure_footer {
    max-width: 728px;

}
}




@media (min-width: 992px){

.pkp_structure_footer {
    max-width: 652px;

}

.pkp_site_name_wrapper {
     width: auto;
     *margin-left: 140px !important;

}

.has_site_logo, .pkp_head_wrapper {
    padding-top: 0px !important;


}
}


@media (min-width: 1201px){

.pkp_structure_footer {
    max-width: 860px;

}
}

.pkp_footer_content{
    margin:0px !important; 
    padding:30px 0 30px 0 !important;
}



.footer-container {
}


.footer-logo {
    position:relative;
    float:left;
    max-width:250px; 
    margin:5px 20px 20px 0; 
}


.footer img {
    max-width:100%;
    width:auto;
    height:auto;  
}


.footer-info {
    margin: 0 0 20px 0;
    position:relative;
    max-width:600px;
    align-items: center;
    float:left;
}


.pkp_brand_footer {
    padding-right: 0px;
}
